Bug 25711 - The comman line option "-is:javahome" is probably ignored
The comman line option "-is:javahome" is probably ignored
Status: CLOSED WONTFIX
Product: installer
Classification: Unclassified
Component: Code
3.x
Sun SunOS
: P1 (vote)
: 3.x
Assigned To: issues@installer
issues@installer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-17 09:12 UTC by Jan Lahoda
Modified: 2003-07-01 09:47 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
The session log. (969 bytes, text/plain)
2002-07-17 09:13 UTC, Jan Lahoda
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Lahoda 2002-07-17 09:12:00 UTC
Installer for 200207170340. It seems to me that
command line option "-is:javahome" is simply
ignored (but I am not sure whether I use it the
right way, when there is no message whether the
option is or is not correct, and when there is not
command line help). My session is attached.
Comment 1 Jan Lahoda 2002-07-17 09:13:07 UTC
Created attachment 6737 [details]
The session log.
Comment 2 Richard Gregor 2002-07-17 09:34:54 UTC
Looks like problem of InstallShield itself. This option is implemented
internally and I don't have chance to change this.On Linux when
installer is unable to find jvm then writes info about using this
option. As I see on your screenshot this info is not on solaris.
Probably is:javahome doesn't work on solaris.
Comment 3 Richard Gregor 2002-07-20 09:04:41 UTC
I will try to file a bug against InstallShield.
Comment 4 Quality Engineering 2003-07-01 09:46:23 UTC
Resolved for 3.4 or earlier, no new info since then -> closing.
Comment 5 Quality Engineering 2003-07-01 09:47:30 UTC
Resolved for 3.4 or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo